_(InputVolume, 10)
_(Out1Volume, 11)
_(Out2Volume, 12)
_(Bypass, 13)
_(TempoTap, 14)
_(Tuner, 15)
_(External1, 16)
_(External2, 17)
_(External3, 18)
_(External4, 19)
_(External5, 20)
_(External6, 21)
_(External7, 22)
_(External8, 23)
_(External9, 24)
_(External10, 25)
_(External11, 26)
_(External12, 27)
_(LooperRec, 28)
_(LooperPlay, 29)
_(LooperOnce, 30)
_(LooperDub, 31)
_(LooperRev, 32)
_(LooperByp, 33)
_(LooperHalf, 120)
_(LooperUndo, 121)
_(Metronome, 122)
_(SceneSelect, 34)
_(SceneIncr, 123)
_(SceneDecr, 124)
_(VolumeIncr, 35)
_(VolumeDecr, 36)
_(Amp1Bypass, 37)
_(Amp2Bypass, 38)
_(Cabinet1Byp, 39)
_(Cabinet2Byp, 40)
_(Chorus1Byp, 41)
_(Chorus2Byp, 42)
_(Compress1Byp, 43)
_(Compress2Byp, 44)
_(Crossover1Byp, 45)
_(Crossover2Byp, 46)
_(Delay1Byp, 47)
_(Delay2Byp, 48)
_(Drive1Byp, 49)
_(Drive2Byp, 50)
_(EnhancerByp, 51)
_(Filter1Byp, 52)
_(Filter2Byp, 53)
_(Filter3Byp, 54)
_(Filter4Byp, 55)
_(Flanger1Byp, 56)
_(Flanger2Byp, 57)
_(FormantByp, 58)
_(FxloopByp, 59)
_(Gate1Byp, 60)
_(Gate2Byp, 61)
_(Grapheq1Byp, 62)
_(Grapheq2Byp, 63)
_(Grapheq3Byp, 64)
_(Grapheq4Byp, 65)
_(Megatap1Byp, 66)
_(Multicomp1Byp, 67)
_(Multicomp2Byp, 68)
_(Multidly1Byp, 69)
_(Multidly2Byp, 70)
_(Paraeq1Byp, 71)
_(Paraeq2Byp, 72)
_(Paraeq3Byp, 73)
_(Paraeq4Byp, 74)
_(Phaser1Byp, 75)
_(Phaser2Byp, 76)
_(Pitch1Byp, 77)
_(Pitch2Byp, 78)
_(Qdchorus1Byp, 79)
_(Qdchorus2Byp, 80)
_(Resonatr1Byp, 81)
_(Resonatr2Byp, 82)
_(Reverb1Byp, 83)
_(Reverb2Byp, 84)
_(RingmodByp, 85)
_(Rotary1Byp, 86)
_(Rotary2Byp, 87)
_(Synth1Byp, 88)
_(Synth2Byp, 89)
_(Tremolo1Byp, 90)
_(Tremolo2Byp, 91)
_(VocoderByp, 92)
_(Volume1Byp, 93)
_(Volume2Byp, 94)
_(Volume3Byp, 95)
_(Volume4Byp, 96)
_(Wahwah1Byp, 97)
_(Wahwah2Byp, 98)
_(TonematchByp, 99)
_(Amp1Xy, 100)
_(Amp2Xy, 101)
_(Cabinet1Xy, 102)
_(Cabinet2Xy, 103)
_(Chorus1Xy, 104)
_(Chorus2Xy, 105)
_(Delay1Xy, 106)
_(Delay2Xy, 107)
_(Drive1Xy, 108)
_(Drive2Xy, 109)
_(Flanger1Xy, 110)
_(Flanger2Xy, 111)
_(Phaser1Xy, 112)
_(Phaser2Xy, 113)
_(Pitch1Xy, 114)
_(Pitch2Xy, 115)
_(Reverb1Xy, 116)
_(Reverb2Xy, 117)
_(Rotary1Xy, 125)
_(Rotary2Xy, 126)
_(Wahwah1Xy, 118)
_(Wahwah2Xy, 119)
